## haskell-store 0.4.3.2

=== debian/changelog ===
haskell-store (0.4.3.2-5) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Sven Bartscher ]
  * Patch for newer smallcheck

 -- Sven Bartscher <kritzefitz@debian.org>  Sat, 04 Aug 2018 13:48:23 +0200

haskell-store (0.4.3.2-4) unstable; urgency=medium

  * Patch to not require criterion in testsuite.
  * Patch for newer smallcheck.

 -- Clint Adams <clint@debian.org>  Fri, 20 Apr 2018 14:27:39 -0400

haskell-store (0.4.3.2-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:05 -0400

haskell-store (0.4.3.2-2) unstable; urgency=medium

  * Don't build test executables with RTS -N; most of
    Debian's architectures lack SMP support.

 -- Clint Adams <clint@debian.org>  Wed, 03 Jan 2018 17:38:24 -0500

haskell-store (0.4.3.2-1) unstable; urgency=low

  * Initial release (Closes: #883000)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 28 Nov 2017 17:53:18 +0200
