=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-async-dev (>= 2.0.2),
  libghc-async-prof,
@@ -15,8 +15,8 @@
  libghc-base-orphans-prof,
  libghc-base64-bytestring-dev (>= 0.1.1),
  libghc-base64-bytestring-prof,
- libghc-conduit-dev (>= 1.2.3.1),
- libghc-conduit-prof,
+ libghc-bifunctors-dev (>= 4.0),
+ libghc-bifunctors-prof,
  libghc-contravariant-dev (>= 1.3),
  libghc-contravariant-prof,
  libghc-cryptohash-dev (>= 0.11.6),
@@ -50,12 +50,8 @@
  libghc-store-core-dev (>= 0.4),
  libghc-store-core-dev (<< 0.5),
  libghc-store-core-prof,
- libghc-streaming-commons-dev (>= 0.1.10.0),
- libghc-streaming-commons-prof,
  libghc-syb-dev (>= 0.4.4),
  libghc-syb-prof,
- libghc-text-dev (>= 1.2.0.4),
- libghc-text-prof,
  libghc-th-lift-dev (>= 0.7.1),
  libghc-th-lift-prof,
  libghc-th-lift-instances-dev (>= 0.1.4),
@@ -73,14 +69,22 @@
  libghc-void-dev (>= 0.5.11),
  libghc-void-prof,
  libghc-cereal-dev,
+ libghc-cereal-prof,
  libghc-cereal-vector-dev,
+ libghc-cereal-vector-prof,
+ libghc-clock-dev (>= 0.3),
+ libghc-clock-prof,
+ libghc-criterion-dev,
+ libghc-criterion-prof,
  libghc-vector-binary-instances-dev,
+ libghc-vector-binary-instances-prof,
  libghc-weigh-dev,
+ libghc-weigh-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
  libghc-base-orphans-doc,
  libghc-base64-bytestring-doc,
- libghc-conduit-doc,
+ libghc-bifunctors-doc,
  libghc-contravariant-doc,
  libghc-cryptohash-doc,
  libghc-free-doc,
@@ -97,9 +101,7 @@
  libghc-semigroups-doc,
  libghc-smallcheck-doc,
  libghc-store-core-doc,
- libghc-streaming-commons-doc,
  libghc-syb-doc,
- libghc-text-doc,
  libghc-th-lift-doc,
  libghc-th-lift-instances-doc,
  libghc-th-orphans-doc,
