## haskell-store 0.5.1.1

=== debian/changelog ===
haskell-store (0.5.1.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:55:38 +0200

haskell-store (0.5.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 22:21:18 -0400
