=== debian/control ===
--- 
+++ 
@@ -68,18 +68,8 @@
  libghc-vector-prof,
  libghc-void-dev (>= 0.5.11),
  libghc-void-prof,
- libghc-cereal-dev,
- libghc-cereal-prof,
- libghc-cereal-vector-dev,
- libghc-cereal-vector-prof,
  libghc-clock-dev (>= 0.3),
  libghc-clock-prof,
- libghc-criterion-dev,
- libghc-criterion-prof,
- libghc-vector-binary-instances-dev,
- libghc-vector-binary-instances-prof,
- libghc-weigh-dev,
- libghc-weigh-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
  libghc-base-orphans-doc,
@@ -110,7 +100,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-void-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/fpco/store
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-store
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-store]
