## haskell-store 0.7.4

=== debian/changelog ===
haskell-store (0.7.4-2build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 15:53:36 +0200

haskell-store (0.7.4-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:04:41 +0200

haskell-store (0.7.4-2) unstable; urgency=medium

  * Disable testsuite on armel and armhf; compilation fails with OOM.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 18 Jul 2020 18:17:30 +0300

haskell-store (0.7.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 08:50:21 -0400
