=== debian/control ===
--- 
+++ 
@@ -56,7 +56,7 @@
  libghc-th-lift-prof,
  libghc-th-lift-instances-dev (>= 0.1.4),
  libghc-th-lift-instances-prof,
- libghc-th-orphans-dev (>= 0.12.2),
+ libghc-th-orphans-dev (>= 0.13.2),
  libghc-th-orphans-prof,
  libghc-th-reify-many-dev (>= 0.1.6),
  libghc-th-reify-many-prof,
