## haskell-store 0.7.6

=== debian/changelog ===
haskell-store (0.7.6-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 10:33:16 +0300
