=== debian/control ===
--- 
+++ 
@@ -43,8 +43,6 @@
  libghc-resourcet-prof,
  libghc-safe-dev (>= 0.3.8),
  libghc-safe-prof,
- libghc-semigroups-dev (>= 0.8),
- libghc-semigroups-prof,
  libghc-smallcheck-dev (>= 1.1.1),
  libghc-smallcheck-prof,
  libghc-store-core-dev (>= 0.4),
@@ -88,7 +86,6 @@
  libghc-primitive-doc,
  libghc-resourcet-doc,
  libghc-safe-doc,
- libghc-semigroups-doc,
  libghc-smallcheck-doc,
  libghc-store-core-doc,
  libghc-syb-doc,
