## haskell-store 0.7.15

=== debian/changelog ===
haskell-store (0.7.15-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 25 Jul 2022 10:12:51 +0300
