## haskell-store 0.7.16

=== debian/changelog ===
haskell-store (0.7.16-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 12:06:00 +0300
