=== debian/control ===
--- 
+++ 
@@ -68,6 +68,7 @@
  libghc-void-prof,
  libghc-clock-dev (>= 0.3),
  libghc-clock-prof,
+ hspec-discover,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
  libghc-base-orphans-doc,
@@ -97,8 +98,8 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-void-doc,
-Standards-Version: 4.4.0
-Homepage: https://github.com/fpco/store
+Standards-Version: 4.6.1
+Homepage: https://github.com/mgsloan/store
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-store
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-store]
 X-Description: Fast binary serialization
