=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  libghc-async-dev (>= 2.0.2),
  libghc-async-prof,
@@ -19,8 +19,8 @@
  libghc-bifunctors-prof,
  libghc-contravariant-dev (>= 1.3),
  libghc-contravariant-prof,
- libghc-cryptohash-dev (>= 0.11.6),
- libghc-cryptohash-prof,
+ libghc-cryptohash-sha1-dev (>= 0.11.6),
+ libghc-cryptohash-sha1-prof,
  libghc-free-dev (>= 4.11),
  libghc-free-prof,
  libghc-hashable-dev (>= 1.2.3.1),
@@ -75,7 +75,7 @@
  libghc-base64-bytestring-doc,
  libghc-bifunctors-doc,
  libghc-contravariant-doc,
- libghc-cryptohash-doc,
+ libghc-cryptohash-sha1-doc,
  libghc-free-doc,
  libghc-hashable-doc,
  libghc-hspec-doc,
@@ -98,7 +98,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-void-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/mgsloan/store
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-store
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-store]
