## haskell-store 0.7.20

=== debian/changelog ===
haskell-store (0.7.20-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 20:19:20 -0500
