=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes
# The testsuite fails to compile with `ghc: out of memory` error when
# compiling `test/Data/StoreSpec.hs` on armel and armhf.
ifneq (,$(filter armel armhf, $(DEB_HOST_ARCH)))
	export DEB_ENABLE_TESTS = no
endif

%:
	dh $@
